package kr.co.rito.ritosip

import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import com.tutpro.baresip.plus.R

class StartActivity : AppCompatActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_start)
    }
}